TYPE DEFINITIO(3)

NAME
kreutzer1986

SYNOPSIS

// In header: <boost/random/shuffle_output.hpp>
typedef random::shuffle_output< random::linear_congruential< uint32_t, 1366, 150889, 714025, 0 >, 97, 139726 > kreutzer1986;

DESCRIPTION

According to Harry Erwin (private e-mail), the specialization kreutzer1986 was suggested in: